STRUCT TEM(3)

NAME
boost::proto::functional::at::result<This(Seq,_N)>

SYNOPSIS

// In header: <boost/proto/functional/fusion/at.hpp>
template<typename This, typename Seq, typename N>
struct result<This(Seq, N)> :  fusion::result_of::at<
      typename boost::remove_reference<Seq>::type
    , typename boost::remove_const<typename boost::remove_reference<N>::type>::type
  >
{
};